• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Nitrux RSS Feed DistroWatch.com: Nitrux

Nitrux

Last Update: 2019-06-01 11:51 UTC


Nitrux is a commercial, Ubuntu-based Linux distribution suitable for laptops and desktop computers. Its main desktop environment is Nomad, a KDE Plasma desktop enhanced with "plasmoids" to create a special blend of aesthetics and functionality. The project also focuses on using redistributable, portable applications using the AppImage format. Registration with an e-mail address is required to download this distribution.

Popularity (hits per day): 12 months: 46 (228), 6 months: 56 (199), 3 months: 57 (214), 4 weeks: 108 (109), 1 week: 104 (100)

Average visitor rating: 8.13/10 from 46 review(s).


Nitrux
Distribution Nitrux
Home Page https://nxos.org/
Mailing Lists --
User Forums https://gitter.im/Nitrux/public
Alternative User Forums
Documentation https://nxos.org/en/compendium/
Screenshots --
Screencasts
Download Mirrors https://nxos.org/#download
Bug Tracker https://github.com/Nitrux/nitrux-iso-bug-tracker
Related Websites  
Reviews 1.x: DistroWatchFOSSMintMediumALV (Russian) • Linux.comDistroWatchOCS-Mag
Where To Buy

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2018-12-30: Distribution Release: Nitrux 1.1.2
 • 2018-09-04: Distribution Release: Nitrux 1.0.15
 • More Nitrux releases...

  Headlines:
 •2019-02-19 Nitrux presents VMetal
 •2019-01-28 Nitrux team working on znx
 •2018-02-12 Nitrux selects first AppImage
 •2017-11-26 Nitrux shifting from Snaps to AppImage
 •2017-10-26 Nitrux adopts Calamares
 • More Nitrux headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 1.1.7 1.0.16-1
Release Date 2019-06-01 2018-09-29
End Of Life    
Price (US$) Free Free
Image Size (MB) 1500-1600 1400-1500
Free Download ISO ISO
Installation Graphical Graphical
Default Desktop Nomad (KDE Plasma) Nomad (KDE Plasma)
Package Management DEB (apt), AppImage DEB (apt), AppImage
Release Model Fixed Fixed
Office Suite -- LibreOffice
Processor Architecture x86_64 x86_64
Init Software systemd systemd
Journaled File Systems ext4 ext4
Multilingual -- --
Asian Language Support -- --
Full Package List 1.1.7 1.0.16-1

Full Package List:   Nitrux 1.1.2
  Number of packages: 1,403 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.45-1ubuntu1
  •  acl 2.2.52-3build1
  •  acpid 1:2.0.28-1ubuntu1
  •  acpi-support 0.142
  •  adduser 3.116ubuntu1
  •  adwaita-icon-theme 3.28.0-1ubuntu1
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-utils 1.1.3-1ubuntu1
  •  amd64-microcode 3.20180524.1~ubuntu0.18.04.2
  •  apparmor 2.12-4ubuntu5.1
  •  appimaged 1-alpha
  •  appimage-desktop-integration-first-run 1.0-gitccfd216
  •  appimage-desktop-integration-user-apps-monitor 1.0-gitccfd216
  •  appimagethumbs 1.0-git7ed6bae
  •  appmenu-gtk2-module:amd64 0.6.94-1
  •  appmenu-gtk3-module:amd64 0.6.94-1
  •  appmenu-gtk-module-common 0.6.94-1
  •  appmenu-qt:amd64 0.2.7+14.04.20140305-0ubuntu2
  •  apt 1.6.6
  •  apt-transport-https 1.6.6
  •  apt-utils 1.6.6
  •  ark 4:18.12.0+p18.04+git20181224.0023-0
  •  aspell 0.60.7~20110707-4
  •  aspell-en 2017.08.24-0-0.1
  •  avahi-autoipd 0.7-3.1ubuntu1.1
  •  avahi-daemon 0.7-3.1ubuntu1.1
  •  baloo-kf5 5.53.0+p18.04+git20181223.2334-0
  •  base-files 10.4.2+nitrux
  •  base-passwd 3.5.44
  •  bash 4.4.18-2ubuntu1
  •  bash-completion 1:2.8-1ubuntu1
  •  bc 1.07.1-2
  •  bind9-host 1:9.11.3+dfsg-1ubuntu1.3
  •  binutils 2.30-21ubuntu1~18.04
  •  binutils-common:amd64 2.30-21ubuntu1~18.04
  •  binutils-multiarch 2.30-21ubuntu1~18.04
  •  binutils-x86-64-linux-gnu 2.30-21ubuntu1~18.04
  •  bluedevil 4:5.14.4+p18.04+git20181127.1734-0
  •  bluez 5.48-0ubuntu3.1
  •  bluez-cups 5.48-0ubuntu3.1
  •  bluez-obexd 5.48-0ubuntu3.1
  •  breeze 4:5.14.4+p18.04+git20181213.0046-0
  •  breeze-cursor-theme 4:5.14.4+p18.04+git20181213.0046-0
  •  breeze-icon-theme 4:5.52.0+p18.04+git20181122.0048-0
  •  broadcom-sta-dkms 6.30.223.271-8
  •  bsdmainutils 11.1.2ubuntu1
  •  bsdutils 1:2.31.1-0.4ubuntu3.2
  •  buho 0+git20181114-1
  •  busybox-initramfs 1:1.27.2-2ubuntu3
  •  busybox-static 1:1.27.2-2ubuntu3
  •  bzip2 1.0.6-8.1
  •  ca-certificates 20180409
  •  catdoc 1:0.95-4.1
  •  cifs-utils 2:6.8-1
  •  command-not-found 18.04.5
  •  command-not-found-data 18.04.5
  •  console-setup 1.178ubuntu2.7
  •  console-setup-linux 1.178ubuntu2.7
  •  coreutils 8.28-1ubuntu1
  •  cpio 2.12+dfsg-6
  •  cpp 4:7.3.0-3ubuntu2.1
  •  cpp-7 7.3.0-27ubuntu1~18.04
  •  cron 3.0pl1-128.1ubuntu1
  •  cryfs 0.9.9-1ubuntu1
  •  cups 2.2.7-1ubuntu2.2
  •  cups-bsd 2.2.7-1ubuntu2.2
  •  cups-client 2.2.7-1ubuntu2.2
  •  cups-common 2.2.7-1ubuntu2.2
  •  cups-core-drivers 2.2.7-1ubuntu2.2
  •  cups-daemon 2.2.7-1ubuntu2.2
  •  cups-filters 1.20.2-0ubuntu3
  •  cups-filters-core-drivers 1.20.2-0ubuntu3
  •  cups-ipp-utils 2.2.7-1ubuntu2.2
  •  cups-ppdc 2.2.7-1ubuntu2.2
  •  cups-server-common 2.2.7-1ubuntu2.2
  •  dash 0.5.8-2.10
  •  dbus 1.12.2-1ubuntu1
  •  dbus-x11 1.12.2-1ubuntu1
  •  dc 1.07.1-2
  •  dconf-gsettings-backend:amd64 0.26.0-2ubuntu3
  •  dconf-service 0.26.0-2ubuntu3
  •  debconf 1.5.66
  •  debconf-i18n 1.5.66
  •  debianutils 4.8.4
  •  desktop-file-utils 0.23-1ubuntu3.18.04.2
  •  dhcpcd5 6.11.5-0ubuntu1
  •  dictionaries-common 1.27.2
  •  diffutils 1:3.6-1
  •  dirmngr 2.2.4-1ubuntu1.1
  •  distro-info-data 0.37ubuntu0.2
  •  distro-release-notifier 0.0+p18.04+git20181102.0035-0
  •  dkms 2.3-3ubuntu9.2
  •  dmidecode 3.1-1
  •  dmsetup 2:1.02.145-4.1ubuntu3
  •  dnsmasq 2.79-1
  •  dnsmasq-base 2.79-1
  •  dnsutils 1:9.11.3+dfsg-1ubuntu1.3
  •  docbook-xml 4.5-8
  •  docbook-xsl 1.79.1+dfsg-2
  •  dolphin 4:18.12.0+p18.04+git20181224.0024-0
  •  dosfstools 4.1-1
  •  dpkg 1.19.0.5ubuntu2.1
  •  dpkg-dev 1.19.0.5ubuntu2.1
  •  drkonqi 5.14.4+p18.04+git20181127.1736-0
  •  e2fsprogs 1.44.1-1
  •  ed 1.10-2.1
  •  efibootmgr 15-1
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 2.0.8
  •  encfs 1.9.2-2build2
  •  exfat-fuse 1.2.8-1
  •  exfat-utils 1.2.8-1
  •  fdisk 2.31.1-0.4ubuntu3.2
  •  file 1:5.32-2ubuntu0.1
  •  findutils 4.6.0+git+20170828-2
  •  firejail 0.9.52-2
  •  firejail-profiles 0.9.52-2
  •  fontconfig 2.12.6-0ubuntu2
  •  fontconfig-config 2.12.6-0ubuntu2
  •  fonts-arphic-ukai 0.2.20080216.2-4ubuntu2
  •  fonts-arphic-uming 0.2.20080216.2-7ubuntu3
  •  fonts-dejavu-core 2.37-1
  •  fonts-freefont-ttf 20120503-7
  •  fonts-ipafont-gothic 00303-18ubuntu1
  •  fonts-ipafont-mincho 00303-18ubuntu1
  •  fonts-liberation 1:1.07.4-7~18.04.1
  •  fonts-nomad-desktop 1.0-2
  •  fonts-opensymbol 2:102.10+LibO6.0.7-0ubuntu0.18.04.2
  •  fonts-ubuntu 0.83-2
  •  fonts-unfonts-core 1:1.0.2-080608-14
  •  frameworkintegration 5.53.0+p18.04+git20181212.1302-0
  •  ftp 0.17-34
  •  fuse 2.9.7-1ubuntu1
  •  fwupd 1.0.9-0ubuntu2
  •  fwupdate 10-3
  •  fwupdate-signed 1.18+10-3
  •  gcc 4:7.3.0-3ubuntu2.1
  •  gcc-7 7.3.0-27ubuntu1~18.04
  •  gcc-7-base:amd64 7.3.0-27ubuntu1~18.04
  •  gcc-8-base:amd64 8.2.0-1ubuntu2~18.04
  •  gconf2-common 3.2.6-4ubuntu1
  •  gconf-service 3.2.6-4ubuntu1
  •  gconf-service-backend 3.2.6-4ubuntu1
  •  gdb 8.1-0ubuntu3
  •  gdisk 1.0.3-1
  •  gettext-base 0.19.8.1-6ubuntu0.1
  •  ghostscript 9.26~dfsg+0-0ubuntu0.18.04.3
  •  ghostscript-x 9.26~dfsg+0-0ubuntu0.18.04.3
  •  gir1.2-atk-1.0:amd64 2.28.1-1
  •  gir1.2-freedesktop:amd64 1.56.1-1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.36.11-2
  •  gir1.2-glib-2.0:amd64 1.56.1-1
  •  gir1.2-gtk-3.0:amd64 3.22.30-1ubuntu1
  •  gir1.2-notify-0.7:amd64 0.7.7-3
  •  gir1.2-packagekitglib-1.0 1.1.9-1ubuntu2.18.04.4
  •  gir1.2-pango-1.0:amd64 1.40.14-1ubuntu0.1
  •  gir1.2-polkit-1.0 0.105-20ubuntu0.18.04.1
  •  gir1.2-secret-1:amd64 0.18.6-1
  •  glib-networking:amd64 2.56.0-1
  •  glib-networking-common 2.56.0-1
  •  glib-networking-services 2.56.0-1
  •  gnupg2 2.2.4-1ubuntu1.1
  •  gnupg 2.2.4-1ubuntu1.1
  •  gnupg-l10n 2.2.4-1ubuntu1.1
  •  gnupg-utils 2.2.4-1ubuntu1.1
  •  go-mtpfs 0.0~git20150917.0.bc7c0f7-2
  •  gpg 2.2.4-1ubuntu1.1
  •  gpg-agent 2.2.4-1ubuntu1.1
  •  gpgconf 2.2.4-1ubuntu1.1
  •  gpgsm 2.2.4-1ubuntu1.1
  •  gpgv 2.2.4-1ubuntu1.1
  •  gpg-wks-client 2.2.4-1ubuntu1.1
  •  gpg-wks-server 2.2.4-1ubuntu1.1
  •  grep 3.1-2
  •  groff-base 1.22.3-10
  •  grub2-common 2.02-2ubuntu8.9
  •  grub2-theme-nomad 1.2-1
  •  grub-common 2.02-2ubuntu8.9
  •  grub-efi-amd64 2.02-2ubuntu8.9
  •  grub-efi-amd64-bin 2.02-2ubuntu8.9
  •  grub-efi-amd64-signed 1.93.10+2.02-2ubuntu8.9
  •  gsettings-desktop-schemas 3.28.0-1ubuntu1
  •  gstreamer1.0-plugins-base:amd64 1.14.1-1ubuntu1~ubuntu18.04.1
  •  gstreamer1.0-plugins-good:amd64 1.14.1-1ubuntu1~ubuntu18.04.1
  •  gstreamer1.0-plugins-ugly:amd64 1.14.1-1~ubuntu18.04.1
  •  gstreamer1.0-pulseaudio:amd64 1.14.1-1ubuntu1~ubuntu18.04.1
  •  gtk2-engines-murrine:amd64 0.98.2-2ubuntu1
  •  gtk2-engines-pixbuf:amd64 2.24.32-1ubuntu1
  •  gtk3-engines-breeze 5.14.4+p18.04+git20181128.0024-0
  •  gtk-update-icon-cache 3.22.30-1ubuntu1
  •  gzip 1.6-5ubuntu1
  •  haveged 1.9.1-6
  •  hdparm 9.54+ds-1
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.20
  •  hplip 3.17.10+repack0-5
  •  hplip-data 3.17.10+repack0-5
  •  humanity-icon-theme 0.6.15
  •  i965-va-driver-shaders:amd64 2.1.0-1
  •  ieee-data 20180204.1
  •  ifupdown 0.8.17ubuntu1.1
  •  index 0+git20181114-1
  •  info 6.5.0.dfsg.1-2
  •  initramfs-tools 0.130ubuntu3.5
  •  initramfs-tools-bin 0.130ubuntu3.5
  •  initramfs-tools-core 0.130ubuntu3.5
  •  init-system-helpers 1.51
  •  inputattach 1:1.6.0-2
  •  install-info 6.5.0.dfsg.1-2
  •  intel-microcode 3.20180807a.0ubuntu0.18.04.1
  •  iproute2 4.15.0-2ubuntu1
  •  iptables 1.6.1-2ubuntu2
  •  iputils-ping 3:20161105-1ubuntu2
  •  iputils-tracepath 3:20161105-1ubuntu2
  •  irqbalance 1.3.0-0.1
  •  isc-dhcp-client 4.3.5-3ubuntu7
  •  iso-codes 3.79-1
  •  iucode-tool 2.3.1-1
  •  kactivitymanagerd 5.14.4+p18.04+git20181127.1752-0
  •  kate 4:18.12.0+p18.04+git20181213.1616-0
  •  kate5-data 4:18.12.0+p18.04+git20181213.1616-0
  •  kbd 2.0.4-2ubuntu1
  •  kcalc 4:18.12.0+p18.04+git20181219.0031-0
  •  kde-baseapps-bin 4:16.04.3-0ubuntu1
  •  kde-baseapps-data 4:16.04.3-0ubuntu1
  •  kde-cli-tools 4:5.14.4+p18.04+git20181127.1849-0
  •  kde-cli-tools-data 4:5.14.4+p18.04+git20181127.1849-0
  •  kde-config-gtk-style 4:5.14.4+p18.04+git20181127.1737-0
  •  kde-config-plymouth 5.14.4+p18.04+git20181208.0021-0
  •  kde-config-screenlocker 5.14.4+p18.04+git20181227.0048-0
  •  kde-config-sddm 4:5.14.4+p18.04+git20181127.1750-0
  •  kdeconnect 1.3.3+p18.04+git20181107.1633-0
  •  kded5 5.53.0+p18.04+git20181212.1252-0
  •  kdelibs5-data 4:4.14.38-0ubuntu3
  •  kdelibs5-plugins 4:4.14.38-0ubuntu3
  •  kdelibs-bin 4:4.14.38-0ubuntu3
  •  kdenetwork-filesharing 4:18.12.0+p18.04+git20181213.1622-0
  •  kdeplasma-addons-data 4:5.14.4+p18.04+git20181127.1849-0
  •  kde-runtime 4:17.08.3-0ubuntu1
  •  kde-runtime-data 4:17.08.3-0ubuntu1
  •  kde-spectacle 18.12.0+p18.04+git20181213.1735-0
  •  kde-style-breeze 4:5.14.4+p18.04+git20181213.0046-0
  •  kde-style-breeze-qt4 4:5.14.4+p18.04+git20181213.0046-0
  •  kdoctools 4:4.14.38-0ubuntu3
  •  keyboard-configuration 1.178ubuntu2.7
  •  khotkeys 4:5.14.4+p18.04+git20181127.1849-0
  •  khotkeys-data 4:5.14.4+p18.04+git20181127.1849-0
  •  kinfocenter 4:5.14.4+p18.04+git20181129.0024-0
  •  kinit 5.53.0+p18.04+git20181225.0124-0
  •  kio 5.53.0+p18.04+git20181226.0059-0
  •  kio-extras 4:18.12.0+p18.04+git20181217.0020-0
  •  kio-extras-data 4:18.12.0+p18.04+git20181217.0020-0
  •  klibc-utils 2.0.4-9ubuntu2
  •  kmenuedit 4:5.14.4+p18.04+git20181127.1855-0
  •  kmod 24-1ubuntu3.1
  •  konsole 4:18.12.0+p18.04+git20181227.0022-0
  •  konsole-kpart 4:18.12.0+p18.04+git20181227.0022-0
  •  kscreen 4:5.14.4+p18.04+git20181229.0039-0
  •  ksysguard 4:5.14.4+p18.04+git20181218.0030-0
  •  ksysguardd 4:5.14.4+p18.04+git20181218.0030-0
  •  ksysguard-data 4:5.14.4+p18.04+git20181218.0030-0
  •  ktexteditor-data 5.53.0+p18.04+git20181227.0134-0
  •  ktexteditor-katepart 5.53.0+p18.04+git20181227.0134-0
  •  kvantum 0.10.9
  •  kvantum-theme-kvnomad 1.5.0
  •  kwayland-data 4:5.53.0+p18.04+git20181212.1104-0
  •  kwin 4:5.14.4+p18.04+git20181212.0053-0
  •  kwin-addons 4:5.14.4+p18.04+git20181127.1849-0
  •  kwin-common:amd64 4:5.14.4+p18.04+git20181212.0053-0
  •  kwin-data 4:5.14.4+p18.04+git20181212.0053-0
  •  kwin-style-breeze 4:5.14.4+p18.04+git20181213.0046-0
  •  kwin-x11 4:5.14.4+p18.04+git20181212.0053-0
  •  language-pack-en 1:18.04+20180712
  •  language-pack-en-base 1:18.04+20180712
  •  language-selector-common 0.188.1
  •  laptop-detect 0.16
  •  latte-dock 0.8.3+p18.04+git20181229.0033-0
  •  less 487-0.1
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-44build2
  •  libaccounts-glib0:amd64 1.23+17.04.20161104-0ubuntu1
  •  libaccounts-qt5-1:amd64 1.15+17.04.20161104.1-0ubuntu1
  •  libaccountsservice0:amd64 0.6.45-1ubuntu1
  •  libacl1:amd64 2.2.52-3build1
  •  libapparmor1:amd64 2.12-4ubuntu5.1
  •  libappimage 1.0-gitb23cdbc
  •  libappimageinfo 0.1.1-1
  •  libappmenu-gtk2-parser0:amd64 0.6.94-1
  •  libappmenu-gtk3-parser0:amd64 0.6.94-1
  •  libappstream4:amd64 0.12.3-1+18.04+bionic+build1
  •  libappstream-glib8:amd64 0.7.7-2
  •  libappstreamqt2:amd64 0.12.3-1+18.04+bionic+build1
  •  libapt-inst2.0:amd64 1.6.6
  •  libapt-pkg5.0:amd64 1.6.6
  •  libarchive13:amd64 3.2.2-3.1ubuntu0.1
  •  libargon2-0:amd64 0~20161029-1.1
  •  libasan4:amd64 7.3.0-27ubuntu1~18.04
  •  libasn1-8-heimdal:amd64 7.5.0+dfsg-1
  •  libasound2:amd64 1.1.3-5ubuntu0.1
  •  libasound2-data 1.1.3-5ubuntu0.1
  •  libasound2-plugins:amd64 1.1.1-1ubuntu1
  •  libaspell15:amd64 0.60.7~20110707-4
  •  libassuan0:amd64 2.5.1-2
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-4
  •  libatk1.0-0:amd64 2.28.1-1
  •  libatk1.0-data 2.28.1-1
  •  libatk-bridge2.0-0:amd64 2.26.2-1
  •  libatomic1:amd64 8.2.0-1ubuntu2~18.04
  •  libatspi2.0-0:amd64 2.28.0-1
  •  libattica0.4:amd64 0.4.2-2
  •  libattr1:amd64 1:2.4.47-2build1
  •  libaudio2:amd64 1.9.4-6
  •  libaudit1:amd64 1:2.8.2-1ubuntu1
  •  libaudit-common 1:2.8.2-1ubuntu1
  •  libavahi-client3:amd64 0.7-3.1ubuntu1.1
  •  libavahi-common3:amd64 0.7-3.1ubuntu1.1
  •  libavahi-common-data:amd64 0.7-3.1ubuntu1.1
  •  libavahi-core7:amd64 0.7-3.1ubuntu1.1
  •  libavc1394-0:amd64 0.5.4-4build1
  •  libavcodec57:amd64 7:3.4.4-0ubuntu0.18.04.1
  •  libavformat57:amd64 7:3.4.4-0ubuntu0.18.04.1
  •  libavutil55:amd64 7:3.4.4-0ubuntu0.18.04.1
  •  libbabeltrace1:amd64 1.5.5-1
  •  libbind9-160:amd64 1:9.11.3+dfsg-1ubuntu1.3
  •  libbinutils:amd64 2.30-21ubuntu1~18.04
  •  libblkid1:amd64 2.32-0.1+18.04+bionic+build4+18.04+bionic+build6
  •  libblockdev2:amd64 2.16-2
  •  libblockdev-fs2:amd64 2.16-2
  •  libblockdev-loop2:amd64 2.16-2
  •  libblockdev-part2:amd64 2.16-2
  •  libblockdev-part-err2:amd64 2.16-2
  •  libblockdev-swap2:amd64 2.16-2
  •  libblockdev-utils2:amd64 2.16-2
  •  libbluetooth3:amd64 5.48-0ubuntu3.1
  •  libbluray2:amd64 1:1.0.2-3
  •  libboost-filesystem1.65.1:amd64 1.65.1+dfsg-0ubuntu5
  •  libboost-system1.65.1:amd64 1.65.1+dfsg-0ubuntu5
  •  libbreezecommon4-5 4:5.14.4+p18.04+git20181213.0046-0
  •  libbreezecommon5-5 4:5.14.4+p18.04+git20181213.0046-0
  •  libbsd0:amd64 0.8.7-1
  •  libbz2-1.0:amd64 1.0.6-8.1
  •  libc6:amd64 2.27-3ubuntu1
  •  libcaca0:amd64 0.99.beta19-2build2~gcc5.3
  •  libcairo2:amd64 1.15.10-2
  •  libcairo-gobject2:amd64 1.15.10-2
  •  libcanberra0:amd64 0.30-5ubuntu1
  •  libcap2:amd64 1:2.25-1.2
  •  libcap2-bin 1:2.25-1.2
  •  libcap-ng0:amd64 0.7.7-3.1
  •  libc-bin 2.27-3ubuntu1
  •  libcc1-0:amd64 8.2.0-1ubuntu2~18.04
  •  libcdio17:amd64 1.0.0-2ubuntu2
  •  libcdparanoia0:amd64 3.10.2+debian-13
  •  libchromaprint1:amd64 1.4.3-1
  •  libcilkrts5:amd64 7.3.0-27ubuntu1~18.04
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libcolorcorrect5 4:5.14.4+p18.04+git20181224.0043-0
  •  libcolord2:amd64 1.3.3-2build1
  •  libcom-err2:amd64 1.44.1-1
  •  libcrack2:amd64 2.9.2-5build1
  •  libcroco3:amd64 0.6.12-2
  •  libcrypto++6 5.6.4-8
  •  libcryptsetup12:amd64 2:2.0.2-1ubuntu1.1
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-12
  •  libcups2:amd64 2.2.7-1ubuntu2.2
  •  libcupscgi1:amd64 2.2.7-1ubuntu2.2
  •  libcupsfilters1:amd64 1.20.2-0ubuntu3
  •  libcupsimage2:amd64 2.2.7-1ubuntu2.2
  •  libcupsmime1:amd64 2.2.7-1ubuntu2.2
  •  libcupsppdc1:amd64 2.2.7-1ubuntu2.2
  •  libcurl3-gnutls:amd64 7.58.0-2ubuntu3.5
  •  libcurl4:amd64 7.58.0-2ubuntu3.5
  •  libdaemon0:amd64 0.14-6
  •  libdatrie1:amd64 0.2.10-7
  •  libdb5.3:amd64 5.3.28-13.1ubuntu1
  •  libdbus-1-3:amd64 1.12.2-1ubuntu1
  •  libdbus-glib-1-2:amd64 0.110-2
  •  libdbusmenu-glib4:amd64 16.04.1+18.04.20171206-0ubuntu1
  •  libdbusmenu-gtk3-4:amd64 16.04.1+18.04.20171206-0ubuntu1
  •  libdbusmenu-qt2:amd64 0.9.3+16.04.20160218-1ubuntu1
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1ubuntu1
  •  libdconf1:amd64 0.26.0-2ubuntu3
  •  libdebconfclient0:amd64 0.213ubuntu1
  •  libdevmapper1.02.1:amd64 2:1.02.145-4.1ubuntu3
  •  libdlrestrictions1 0.15.28ubuntu1
  •  libdmtx0a:amd64 0.7.4-2
  •  libdns1100:amd64 1:9.11.3+dfsg-1ubuntu1.3
  •  libdns-export1100 1:9.11.3+dfsg-1ubuntu1.3
  •  libdolphinvcs5:amd64 4:18.12.0+p18.04+git20181224.0024-0
  •  libdouble-conversion1:amd64 2.0.1-4ubuntu1
  •  libdpkg-perl 1.19.0.5ubuntu2.1
  •  libdrm2:amd64 2.4.95-1~18.04.1~ppa1
  •  libdrm-amdgpu1:amd64 2.4.95-1~18.04.1~ppa1
  •  libdrm-common 2.4.95-1~18.04.1~ppa1
  •  libdrm-intel1:amd64 2.4.95-1~18.04.1~ppa1
  •  libdrm-nouveau2:amd64 2.4.95-1~18.04.1~ppa1
  •  libdrm-radeon1:amd64 2.4.95-1~18.04.1~ppa1
  •  libdumbnet1:amd64 1.12-7build1
  •  libdv4:amd64 1.0.0-11
  •  libdvdnav4:amd64 6.0.0-1
  •  libdvdread4:amd64 6.0.0-1
  •  libdw1:amd64 0.170-0.4
  •  libedit2:amd64 3.1-20170329-1
  •  libeditorconfig0:amd64 0.12.1-1.1
  •  libefiboot1:amd64 34-1
  •  libefivar1:amd64 34-1
  •  libegl1:amd64 1.0.0-2ubuntu2.2
  •  libegl-mesa0:amd64 18.2.2-0ubuntu1~ppa1
  •  libelf1:amd64 0.170-0.4
  •  libenchant1c2a:amd64 1.6.0-11.1
  •  libepoxy0:amd64 1.4.3-1
  •  libepub0 0.2.2-4ubuntu1
  •  libestr0:amd64 0.1.10-2.1
  •  libevdev2:amd64 1.5.8+dfsg-1
  •  libevent-2.1-6:amd64 2.1.8-stable-4build1
  •  libexif12:amd64 0.6.21-4
  •  libexiv2-14:amd64 0.25-3.1ubuntu0.18.04.1
  •  libexiv2-26:amd64 0.26-2~+18.04+bionic+build10
  •  libexpat1:amd64 2.2.5-3
  •  libext2fs2:amd64 1.44.1-1
  •  libfakekey0:amd64 0.1-9
  •  libfam0:amd64 2.7.0-17.2
  •  libfastjson4:amd64 0.99.8-2
  •  libfdisk1:amd64 2.31.1-0.4ubuntu3.2
  •  libffi6:amd64 3.2.1-8
  •  libfftw3-double3:amd64 3.3.7-1
  •  libfftw3-single3:amd64 3.3.7-1
  •  libfile-copy-recursive-perl 0.40-1
  •  libflac8:amd64 1.3.2-1
  •  libfontconfig1:amd64 2.12.6-0ubuntu2
  •  libfontembed1:amd64 1.20.2-0ubuntu3
  •  libfontenc1:amd64 1:1.1.3-1
  •  libfreetype6:amd64 2.8.1-2ubuntu2
  •  libfribidi0:amd64 0.19.7-2
  •  libfuse2:amd64 2.9.7-1ubuntu1
  •  libfwup1:amd64 10-3
  •  libfwupd2:amd64 1.0.9-0ubuntu2
  •  libgbm1:amd64 18.2.2-0ubuntu1~ppa1
  •  libgcab-1.0-0:amd64 1.1-2
  •  libgcc1:amd64 1:8.2.0-1ubuntu2~18.04
  •  libgcc-7-dev:amd64 7.3.0-27ubuntu1~18.04
  •  libgconf-2-4:amd64 3.2.6-4ubuntu1
  •  libgcrypt20:amd64 1.8.1-4ubuntu1.1
  •  libgd3:amd64 2.2.5-4ubuntu0.2
  •  libgdbm5:amd64 1.14.1-6
  •  libgdbm-compat4:amd64 1.14.1-6
  •  libgdk-pixbuf2.0-0:amd64 2.36.11-2
  •  libgdk-pixbuf2.0-common 2.36.11-2
  •  libgeoip1:amd64 1.6.12-1
  •  libgif7:amd64 5.1.4-2
  •  libgirepository-1.0-1:amd64 1.56.1-1
  •  libgit2-26:amd64 0.26.0+dfsg.1-1.1ubuntu0.2
  •  libgl1:amd64 1.0.0-2ubuntu2.2
  •  libgl1-mesa-dri:amd64 18.2.2-0ubuntu1~ppa1
  •  libglapi-mesa:amd64 18.2.2-0ubuntu1~ppa1
  •  libglib2.0-0:amd64 2.56.3-0ubuntu0.18.04.1
  •  libglib2.0-bin 2.56.3-0ubuntu0.18.04.1
  •  libglib2.0-data 2.56.3-0ubuntu0.18.04.1
  •  libglu1-mesa:amd64 9.0.0-2.1build1
  •  libglvnd0:amd64 1.0.0-2ubuntu2.2
  •  libglx0:amd64 1.0.0-2ubuntu2.2
  •  libglx-mesa0:amd64 18.2.2-0ubuntu1~ppa1
  •  libgme0:amd64 0.6.2-1
  •  libgmp10:amd64 2:6.1.2+dfsg-2
  •  libgnutls30:amd64 3.5.18-1ubuntu1
  •  libgomp1:amd64 8.2.0-1ubuntu2~18.04
  •  libgpg-error0:amd64 1.27-6
  •  libgpgme11:amd64 1.10.0-1ubuntu2
  •  libgpgme++2v5 4:4.14.10-1ubuntu7
  •  libgpgmepp6:amd64 1.10.0-1ubuntu2
  •  libgphoto2-6:amd64 2.5.16-2
  •  libgphoto2-port12:amd64 2.5.16-2
  •  libgpm2:amd64 1.20.7-5
  •  libgps23:amd64 3.17-5
  •  libgraphite2-3:amd64 1.3.11-2
  •  libgs9:amd64 9.26~dfsg+0-0ubuntu0.18.04.3
  •  libgs9-common 9.26~dfsg+0-0ubuntu0.18.04.3
  •  libgsm1:amd64 1.0.13-4build1
  •  libgssapi3-heimdal:amd64 7.5.0+dfsg-1
  •  libgssapi-krb5-2:amd64 1.16-2build1
  •  libgstreamer1.0-0:amd64 1.14.1-1~ubuntu18.04.1
  •  libgstreamer-plugins-base1.0-0:amd64 1.14.1-1ubuntu1~ubuntu18.04.1
  •  libgstreamer-plugins-good1.0-0:amd64 1.14.1-1ubuntu1~ubuntu18.04.1
  •  libgtk2.0-0:amd64 2.24.32-1ubuntu1
  •  libgtk2.0-common 2.24.32-1ubuntu1
  •  libgtk-3-0:amd64 3.22.30-1ubuntu1
  •  libgtk-3-common 3.22.30-1ubuntu1
  •  libgudev-1.0-0:amd64 1:232-2
  •  libgusb2:amd64 0.2.11-1
  •  libharfbuzz0b:amd64 1.7.2-1ubuntu1
  •  libharfbuzz-icu0:amd64 1.7.2-1ubuntu1
  •  libhavege1:amd64 1.9.1-6
  •  libhcrypto4-heimdal:amd64 7.5.0+dfsg-1
  •  libheimbase1-heimdal:amd64 7.5.0+dfsg-1
  •  libheimntlm0-heimdal:amd64 7.5.0+dfsg-1
  •  libhogweed4:amd64 3.4-1
  •  libhpmud0:amd64 3.17.10+repack0-5
  •  libhttp-parser2.7.1:amd64 2.7.1-2
  •  libhunspell-1.6-0:amd64 1.6.2-1
  •  libhx509-5-heimdal:amd64 7.5.0+dfsg-1
  •  libhyphen0:amd64 2.8.8-5
  •  libibus-1.0-5:amd64 1.5.17-3ubuntu4
  •  libical3:amd64 3.0.1-5
  •  libice6:amd64 2:1.0.9-2
  •  libicu60:amd64 60.2-3ubuntu3
  •  libidn11:amd64 1.33-2.1ubuntu1
  •  libidn2-0:amd64 2.0.4-1.1build2
  •  libiec61883-0:amd64 1.2.0-2
  •  libieee1284-3:amd64 0.2.11-13
  •  libijs-0.35:amd64 0.35-13
  •  libilmbase12:amd64 2.2.0-11ubuntu2
  •  libimobiledevice6:amd64 1.2.1~git20171128.5a854327+dfsg-0.1
  •  libinput10:amd64 1.10.4-1
  •  libinput-bin 1.10.4-1
  •  libip4tc0:amd64 1.6.1-2ubuntu2
  •  libip6tc0:amd64 1.6.1-2ubuntu2
  •  libiptc0:amd64 1.6.1-2ubuntu2
  •  libirs160:amd64 1:9.11.3+dfsg-1ubuntu1.3
  •  libisc169:amd64 1:9.11.3+dfsg-1ubuntu1.3
  •  libisccc160:amd64 1:9.11.3+dfsg-1ubuntu1.3
  •  libisccfg160:amd64 1:9.11.3+dfsg-1ubuntu1.3
  •  libisc-export169:amd64 1:9.11.3+dfsg-1ubuntu1.3
  •  libisl19:amd64 0.19-1
  •  libitm1:amd64 8.2.0-1ubuntu2~18.04
  •  libiw30:amd64 30~pre9-12ubuntu1
  •  libjack-jackd2-0:amd64 1.9.12~dfsg-2
  •  libjansson4:amd64 2.11-1
  •  libjbig0:amd64 2.1-3.1build1
  •  libjbig2dec0:amd64 0.13-6
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjpeg-turbo8:amd64 1.5.2-0ubuntu5.18.04.1
  •  libjson-c3:amd64 0.12.1-1.3
  •  libjson-glib-1.0-0:amd64 1.4.2-3
  •  libjson-glib-1.0-common 1.4.2-3
  •  libjs-underscore 1.8.3~dfsg-1
  •  libk5crypto3:amd64 1.16-2build1
  •  libkaccounts1:amd64 4:18.12.0+p18.04+git20181213.1604-0
  •  libkactivities6 4:4.13.3-0ubuntu7
  •  libkcmutils4 4:4.14.38-0ubuntu3
  •  libkde3support4 4:4.14.38-0ubuntu3
  •  libkdeclarative5 4:4.14.38-0ubuntu3
  •  libkdecorations2-5v5 4:5.14.4+p18.04+git20181127.1736-0
  •  libkdecorations2private5v5 4:5.14.4+p18.04+git20181127.1736-0
  •  libkdecore5 4:4.14.38-0ubuntu3
  •  libkdesu5 4:4.14.38-0ubuntu3
  •  libkdeui5 4:4.14.38-0ubuntu3
  •  libkdewebkit5 4:4.14.38-0ubuntu3
  •  libkdnssd4 4:4.14.38-0ubuntu3
  •  libkemoticons4 4:4.14.38-0ubuntu3
  •  libkeyutils1:amd64 1.5.9-9.2ubuntu2
  •  libkf5activities5:amd64 5.53.0+p18.04+git20181224.0146-0
  •  libkf5activitiesstats1:amd64 5.53.0+p18.04+git20181212.1318-0
  •  libkf5archive5:amd64 5.53.0+p18.04+git20181212.1146-0
  •  libkf5attica5:amd64 5.53.0+p18.04+git20181224.0119-0
  •  libkf5auth5:amd64 5.53.0+p18.04+git20181212.1122-0
  •  libkf5auth-data 5.53.0+p18.04+git20181212.1122-0
  •  libkf5baloo5 5.53.0+p18.04+git20181223.2334-0
  •  libkf5balooengine5 5.53.0+p18.04+git20181223.2334-0
  •  libkf5baloowidgets5:amd64 4:18.12.0+p18.04+git20181213.1726-0
  •  libkf5bluezqt6:amd64 5.53.0+p18.04+git20181212.1057-0
  •  libkf5bluezqt-data 5.53.0+p18.04+git20181212.1057-0
  •  libkf5bookmarks5:amd64 5.53.0+p18.04+git20181212.1218-0
  •  libkf5bookmarks-data 5.53.0+p18.04+git20181212.1218-0
  •  libkf5calendarevents5:amd64 5.53.0+p18.04+git20181212.1242-0
  •  libkf5codecs5:amd64 5.53.0+p18.04+git20181212.1054-0
  •  libkf5codecs-data 5.53.0+p18.04+git20181212.1054-0
  •  libkf5completion5:amd64 5.53.0+p18.04+git20181212.1125-0
  •  libkf5completion-data 5.53.0+p18.04+git20181212.1125-0
  •  libkf5configcore5:amd64 5.53.0+p18.04+git20181229.0225-0
  •  libkf5config-data 5.53.0+p18.04+git20181229.0225-0
  •  libkf5configgui5:amd64 5.53.0+p18.04+git20181229.0225-0
  •  libkf5configwidgets5:amd64 5.53.0+p18.04+git20181219.0145-0
  •  libkf5configwidgets-data 5.53.0+p18.04+git20181219.0145-0
  •  libkf5coreaddons5:amd64 5.53.1+p18.04+git20181225.0102-0
  •  libkf5coreaddons-data 5.53.1+p18.04+git20181225.0102-0
  •  libkf5crash5:amd64 5.53.0+p18.04+git20181212.1122-0
  •  libkf5dbusaddons5:amd64 5.53.0+p18.04+git20181212.1057-0
  •  libkf5dbusaddons-data 5.53.0+p18.04+git20181212.1057-0
  •  libkf5declarative5:amd64 5.53.0+p18.04+git20181212.1242-0
  •  libkf5declarative-data 5.53.0+p18.04+git20181212.1242-0
  •  libkf5dnssd5:amd64 5.53.0+p18.04+git20181214.1407-0
  •  libkf5dnssd-data 5.53.0+p18.04+git20181214.1407-0
  •  libkf5doctools5:amd64 5.53.0+p18.04+git20181212.1121-0
  •  libkf5emoticons5:amd64 5.53.0+p18.04+git20181212.1153-0
  •  libkf5emoticons-data 5.53.0+p18.04+git20181212.1153-0
  •  libkf5filemetadata3:amd64 5.53.0+p18.04+git20181212.1121-0
  •  libkf5filemetadata-bin:amd64 5.53.0+p18.04+git20181212.1121-0
  •  libkf5filemetadata-data 5.53.0+p18.04+git20181212.1121-0
  •  libkf5globalaccel5:amd64 5.53.0+p18.04+git20181219.0138-0
  •  libkf5globalaccel-bin 5.53.0+p18.04+git20181219.0138-0
  •  libkf5globalaccel-data 5.53.0+p18.04+git20181219.0138-0
  •  libkf5globalaccelprivate5:amd64 5.53.0+p18.04+git20181219.0138-0
  •  libkf5guiaddons5:amd64 5.53.0+p18.04+git20181212.1100-0
  •  libkf5holidays5:amd64 1:5.53.0+p18.04+git20181219.0129-0
  •  libkf5holidays-data 1:5.53.0+p18.04+git20181219.0129-0
  •  libkf5i18n5:amd64 5.53.0+p18.04+git20181212.1059-0
  •  libkf5i18n-data 5.53.0+p18.04+git20181212.1059-0
  •  libkf5iconthemes5:amd64 5.53.0+p18.04+git20181212.1153-0
  •  libkf5iconthemes-data 5.53.0+p18.04+git20181212.1153-0
  •  libkf5idletime5:amd64 5.53.0+p18.04+git20181212.1100-0
  •  libkf5itemmodels5:amd64 5.53.0+p18.04+git20181212.1100-0
  •  libkf5itemviews5:amd64 5.53.0+p18.04+git20181212.1101-0
  •  libkf5itemviews-data 5.53.0+p18.04+git20181212.1101-0
  •  libkf5jobwidgets5:amd64 5.53.0+p18.04+git20181212.1125-0
  •  libkf5jobwidgets-data 5.53.0+p18.04+git20181212.1125-0
  •  libkf5js5:amd64 5.53.0+p18.04+git20181212.1134-0
  •  libkf5jsembed5:amd64 5.53.0+p18.04+git20181212.1153-0
  •  libkf5jsembed-data 5.53.0+p18.04+git20181212.1153-0
  •  libkf5kcmutils5:amd64 5.53.0+p18.04+git20181212.1259-0
  •  libkf5kcmutils-data 5.53.0+p18.04+git20181212.1259-0
  •  libkf5kdelibs4support5:amd64 5.53.0+p18.04+git20181225.0136-0
  •  libkf5kdelibs4support-data 5.53.0+p18.04+git20181225.0136-0
  •  libkf5khtml5:amd64 5.53.0+p18.04+git20181212.1257-0
  •  libkf5khtml-data 5.53.0+p18.04+git20181212.1257-0
  •  libkf5kiocore5:amd64 5.53.0+p18.04+git20181226.0059-0
  •  libkf5kiofilewidgets5:amd64 5.53.0+p18.04+git20181226.0059-0
  •  libkf5kiogui5:amd64 5.53.0+p18.04+git20181226.0059-0
  •  libkf5kiontlm5:amd64 5.53.0+p18.04+git20181226.0059-0
  •  libkf5kiowidgets5:amd64 5.53.0+p18.04+git20181226.0059-0
  •  libkf5kirigami2-5 5.53.0+p18.04+git20181223.2331-0
  •  libkf5modemmanagerqt6:amd64 5.53.0+p18.04+git20181212.1100-0
  •  libkf5networkmanagerqt6 5.53.0+p18.04+git20181213.0055-0
  •  libkf5newstuff5:amd64 5.53.0+p18.04+git20181228.0155-0
  •  libkf5newstuffcore5:amd64 5.53.0+p18.04+git20181228.0155-0
  •  libkf5newstuff-data 5.53.0+p18.04+git20181228.0155-0
  •  libkf5notifications5:amd64 5.53.0+p18.04+git20181228.0143-0
  •  libkf5notifications-data 5.53.0+p18.04+git20181228.0143-0
  •  libkf5notifyconfig5:amd64 5.53.0+p18.04+git20181212.1241-0
  •  libkf5notifyconfig-data 5.53.0+p18.04+git20181212.1241-0
  •  libkf5package5:amd64 5.53.0+p18.04+git20181219.0138-0
  •  libkf5package-data 5.53.0+p18.04+git20181219.0138-0
  •  libkf5parts5:amd64 5.53.0+p18.04+git20181212.1242-0
  •  libkf5parts-data 5.53.0+p18.04+git20181212.1242-0
  •  libkf5people5:amd64 5.53.0+p18.04+git20181212.1153-0
  •  libkf5peoplebackend5:amd64 5.53.0+p18.04+git20181212.1153-0
  •  libkf5people-data 5.53.0+p18.04+git20181212.1153-0
  •  libkf5peoplewidgets5:amd64 5.53.0+p18.04+git20181212.1153-0
  •  libkf5plasma5:amd64 5.53.0+p18.04+git20181225.0124-0
  •  libkf5plasmaquick5:amd64 5.53.0+p18.04+git20181225.0124-0
  •  libkf5prison5:amd64 5.53.0+p18.04+git20181212.1102-0
  •  libkf5pty5:amd64 5.53.0+p18.04+git20181212.1122-0
  •  libkf5pty-data 5.53.0+p18.04+git20181212.1122-0
  •  libkf5purpose5:amd64 5.53.0+p18.04+git20181226.0115-0
  •  libkf5purpose-bin:amd64 5.53.0+p18.04+git20181226.0115-0
  •  libkf5quickaddons5:amd64 5.53.0+p18.04+git20181212.1242-0
  •  libkf5runner5:amd64 5.53.0+p18.04+git20181212.1330-0
  •  libkf5screen7 4:5.14.4+p18.04+git20181224.0039-0
  •  libkf5screen-bin 4:5.14.4+p18.04+git20181224.0039-0
  •  libkf5service5:amd64 5.53.0+p18.04+git20181226.0053-0
  •  libkf5service-bin 5.53.0+p18.04+git20181226.0053-0
  •  libkf5service-data 5.53.0+p18.04+git20181226.0053-0
  •  libkf5solid5:amd64 5.53.0+p18.04+git20181228.0143-0
  •  libkf5solid5-data 5.53.0+p18.04+git20181228.0143-0
  •  libkf5sonnet5-data 5.53.0+p18.04+git20181213.0138-0
  •  libkf5sonnetcore5:amd64 5.53.0+p18.04+git20181213.0138-0
  •  libkf5sonnetui5:amd64 5.53.0+p18.04+git20181213.0138-0
  •  libkf5style5:amd64 5.53.0+p18.04+git20181212.1302-0
  •  libkf5su5:amd64 5.53.0+p18.04+git20181212.1153-0
  •  libkf5su-data 5.53.0+p18.04+git20181212.1153-0
  •  libkf5syntaxhighlighting5:amd64 5.53.0+p18.04+git20181213.0055-0
  •  libkf5syntaxhighlighting-data 5.53.0+p18.04+git20181213.0055-0
  •  libkf5sysguard-bin:amd64 4:5.14.4+p18.04+git20181127.1753-0
  •  libkf5sysguard-data 4:5.14.4+p18.04+git20181127.1753-0
  •  libkf5texteditor5:amd64 5.53.0+p18.04+git20181227.0134-0
  •  libkf5texteditor-bin 5.53.0+p18.04+git20181227.0134-0
  •  libkf5textwidgets5:amd64 5.53.0+p18.04+git20181212.1202-0
  •  libkf5textwidgets-data 5.53.0+p18.04+git20181212.1202-0
  •  libkf5threadweaver5:amd64 5.53.0+p18.04+git20181212.1102-0
  •  libkf5wallet5:amd64 5.53.0+p18.04+git20181212.1202-0
  •  libkf5wallet-data 5.53.0+p18.04+git20181212.1202-0
  •  libkf5waylandclient5:amd64 4:5.53.0+p18.04+git20181212.1104-0
  •  libkf5waylandserver5:amd64 4:5.53.0+p18.04+git20181212.1104-0
  •  libkf5widgetsaddons5:amd64 5.53.0+p18.04+git20181219.0129-0
  •  libkf5widgetsaddons-data 5.53.0+p18.04+git20181219.0129-0
  •  libkf5windowsystem5:amd64 5.53.0+p18.04+git20181212.1103-0
  •  libkf5windowsystem-data 5.53.0+p18.04+git20181212.1103-0
  •  libkf5xmlgui5:amd64 5.53.0+p18.04+git20181212.1209-0
  •  libkf5xmlgui-bin 5.53.0+p18.04+git20181212.1209-0
  •  libkf5xmlgui-data 5.53.0+p18.04+git20181212.1209-0
  •  libkf5xmlrpcclient5:amd64 5.53.0+p18.04+git20181212.1242-0
  •  libkf5xmlrpcclient-data 5.53.0+p18.04+git20181212.1242-0
  •  libkfile4 4:4.14.38-0ubuntu3
  •  libkfontinst5 4:5.14.4.1+p18.04+git20181216.0018-0
  •  libkfontinstui5 4:5.14.4.1+p18.04+git20181216.0018-0
  •  libkhtml5 4:4.14.38-0ubuntu3
  •  libkio5 4:4.14.38-0ubuntu3
  •  libkjsapi4 4:4.14.38-0ubuntu3
  •  libkjsembed4 4:4.14.38-0ubuntu3
  •  libklibc 2.0.4-9ubuntu2
  •  libkmediaplayer4 4:4.14.38-0ubuntu3
  •  libkmod2:amd64 24-1ubuntu3.1
  •  libknewstuff3-4 4:4.14.38-0ubuntu3
  •  libknotifyconfig4 4:4.14.38-0ubuntu3
  •  libkntlm4 4:4.14.38-0ubuntu3
  •  libkparts4 4:4.14.38-0ubuntu3
  •  libkpty4 4:4.14.38-0ubuntu3
  •  libkrb5-26-heimdal:amd64 7.5.0+dfsg-1
  •  libkrb5-3:amd64 1.16-2build1
  •  libkrb5support0:amd64 1.16-2build1
  •  libkrosscore4 4:4.14.38-0ubuntu3
  •  libksba8:amd64 1.3.5-2
  •  libkscreenlocker5:amd64 5.14.4+p18.04+git20181227.0048-0
  •  libksgrd7:amd64 4:5.14.4+p18.04+git20181127.1753-0
  •  libksignalplotter7:amd64 4:5.14.4+p18.04+git20181127.1753-0
  •  libktexteditor4 4:4.14.38-0ubuntu3
  •  libkwalletbackend5-5:amd64 5.53.0+p18.04+git20181212.1202-0
  •  libkwin4-effect-builtins1:amd64 4:5.14.4+p18.04+git20181212.0053-0
  •  libkwineffects11:amd64 4:5.14.4+p18.04+git20181212.0053-0
  •  libkwinglutils11:amd64 4:5.14.4+p18.04+git20181212.0053-0
  •  libkwinxrenderutils11:amd64 4:5.14.4+p18.04+git20181212.0053-0
  •  libkworkspace5-5 4:5.14.4+p18.04+git20181224.0043-0
  •  libkxmlrpcclient4 4:4.14.10-1ubuntu7
  •  liblcms2-2:amd64 2.9-1ubuntu0.1
  •  liblcms2-utils 2.9-1ubuntu0.1
  •  libldap-2.4-2:amd64 2.4.45+dfsg-1ubuntu1.1
  •  libldap-common 2.4.45+dfsg-1ubuntu1.1
  •  libldb1:amd64 2:1.2.3-1
  •  libllvm7:amd64 1:7-3~ppa1
  •  liblmdb0:amd64 0.9.21-1
  •  liblocale-gettext-perl 1.07-3build2
  •  liblsan0:amd64 8.2.0-1ubuntu2~18.04
  •  libltdl7:amd64 2.4.6-2
  •  liblwres160:amd64 1:9.11.3+dfsg-1ubuntu1.3
  •  liblz4-1:amd64 0.0~r131-2ubuntu3
  •  liblzma5:amd64 5.2.2-1.3
  •  liblzo2-2:amd64 2.08-1.2
  •  libmagic1:amd64 1:5.32-2ubuntu0.1
  •  libmagic-mgc 1:5.32-2ubuntu0.1
  •  libmauikit 0+git20181114-1
  •  libminizip1:amd64 1.1-8build1
  •  libmm-glib0:amd64 1.6.8-2ubuntu1
  •  libmng2:amd64 2.0.2-0ubuntu3
  •  libmnl0:amd64 1.0.4-2
  •  libmount1:amd64 2.31.1-0.4ubuntu3.2
  •  libmp3lame0:amd64 3.100-2
  •  libmpc3:amd64 1.1.0-1
  •  libmpdec2:amd64 2.4.2-1ubuntu1
  •  libmpeg2-4:amd64 0.5.1-8
  •  libmpfr6:amd64 4.0.1-1
  •  libmpg123-0:amd64 1.25.10-1
  •  libmpx2:amd64 8.2.0-1ubuntu2~18.04
  •  libmspack0:amd64 0.6-3ubuntu0.2
  •  libmtdev1:amd64 1.1.5-1ubuntu3
  •  libmtp9:amd64 1.1.13-1
  •  libmtp-common 1.1.13-1
  •  libncurses5:amd64 6.1-1ubuntu1.18.04
  •  libncursesw5:amd64 6.1-1ubuntu1.18.04
  •  libndp0:amd64 1.6-1
  •  libnetfilter-conntrack3:amd64 1.0.6-2
  •  libnettle6:amd64 3.4-1
  •  libnewt0.52:amd64 0.52.20-1ubuntu1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnghttp2-14:amd64 1.30.0-1ubuntu1
  •  libnl-3-200:amd64 3.2.29-0ubuntu3
  •  libnl-genl-3-200:amd64 3.2.29-0ubuntu3
  •  libnl-route-3-200:amd64 3.2.29-0ubuntu3
  •  libnm0:amd64 1.10.6-2ubuntu1.1
  •  libnotify4:amd64 0.7.7-3
  •  libnpth0:amd64 1.5-3
  •  libnspr4:amd64 2:4.18-1ubuntu1
  •  libnss3:amd64 2:3.35-2ubuntu2
  •  libntfs-3g88 1:2017.3.23-2
  •  libntrack0 016-1.3
  •  libntrack-qt4-1 016-1.3
  •  libnuma1:amd64 2.0.11-2.1
  •  libnvidia-cfg1-415:amd64 415.25-0ubuntu0~gpu18.04.1
  •  libnvidia-common-415 415.25-0ubuntu0~gpu18.04.1
  •  libnvidia-compute-415:amd64 415.25-0ubuntu0~gpu18.04.1
  •  libnvidia-decode-415:amd64 415.25-0ubuntu0~gpu18.04.1
  •  libnvidia-encode-415:amd64 415.25-0ubuntu0~gpu18.04.1
  •  libnvidia-fbc1-415:amd64 415.25-0ubuntu0~gpu18.04.1
  •  libnvidia-gl-415:amd64 415.25-0ubuntu0~gpu18.04.1
  •  libnvidia-ifr1-415:amd64 415.25-0ubuntu0~gpu18.04.1
  •  libogg0:amd64 1.3.2-1
  •  libopenconnect5:amd64 7.08-3
  •  libopencore-amrnb0:amd64 0.1.3-2.1
  •  libopencore-amrwb0:amd64 0.1.3-2.1
  •  libopenexr22:amd64 2.2.0-11.1ubuntu1
  •  libopenjp2-7:amd64 2.3.0-1
  •  libopenmpt0:amd64 0.3.6-1
  •  libopus0:amd64 1.1.2-1ubuntu1
  •  liborc-0.4-0:amd64 1:0.4.28-1
  •  libp11-kit0:amd64 0.23.9-2
  •  libpackagekit-glib2-18:amd64 1.1.9-1ubuntu2.18.04.4
  •  libpackagekitqt5-1:amd64 1.0.1-1
  •  libpam0g:amd64 1.1.8-3.6ubuntu2
  •  libpam-modules:amd64 1.1.8-3.6ubuntu2
  •  libpam-modules-bin 1.1.8-3.6ubuntu2
  •  libpam-runtime 1.1.8-3.6ubuntu2
  •  libpam-systemd:amd64 237-3ubuntu10.9
  •  libpango-1.0-0:amd64 1.40.14-1ubuntu0.1
  •  libpangocairo-1.0-0:amd64 1.40.14-1ubuntu0.1
  •  libpangoft2-1.0-0:amd64 1.40.14-1ubuntu0.1
  •  libpangoxft-1.0-0:amd64 1.40.14-1ubuntu0.1
  •  libpaper1:amd64 1.1.24+nmu5ubuntu1
  •  libpaper-utils 1.1.24+nmu5ubuntu1
  •  libparted2:amd64 3.2-20ubuntu0.1
  •  libparted-fs-resize0:amd64 3.2-20ubuntu0.1
  •  libpcap0.8:amd64 1.8.1-6ubuntu1
  •  libpci3:amd64 1:3.5.2-1ubuntu1
  •  libpciaccess0:amd64 0.14-1
  •  libpcre2-16-0:amd64 10.31-2
  •  libpcre3:amd64 2:8.39-9
  •  libpcsclite1:amd64 1.8.23-1
  •  libperl5.26:amd64 5.26.1-6ubuntu0.3
  •  libphonon4:amd64 4:4.10.1+p18.04+git20181211.0156-0
  •  libphonon4qt5-4:amd64 4:4.10.1+p18.04+git20181211.0156-0
  •  libpipeline1:amd64 1.5.0-1
  •  libpixman-1-0:amd64 0.34.0-2
  •  libplasma3 4:4.14.38-0ubuntu3
  •  libplasma-geolocation-interface5 4:5.14.4+p18.04+git20181224.0043-0
  •  libplist3:amd64 2.0.0-2ubuntu1
  •  libplymouth4:amd64 0.9.3-1ubuntu7.18.04.1
  •  libpng16-16:amd64 1.6.34-1ubuntu0.18.04.1
  •  libpolkit-agent-1-0:amd64 0.105-20ubuntu0.18.04.1
  •  libpolkit-backend-1-0:amd64 0.105-20ubuntu0.18.04.1
  •  libpolkit-gobject-1-0:amd64 0.105-20ubuntu0.18.04.1
  •  libpolkit-qt-1-1:amd64 0.112.0-5
  •  libpolkit-qt5-1-1:amd64 0.112.0-5
  •  libpoppler73:amd64 0.62.0-2ubuntu2.5
  •  libpoppler-qt5-1:amd64 0.62.0-2ubuntu2.5
  •  libpopt0:amd64 1.16-11
  •  libpowerdevilcore2 4:5.14.4+p18.04+git20181217.0015-0
  •  libpowerdevilui5 4:5.14.4+p18.04+git20181217.0015-0
  •  libprocesscore7:amd64 4:5.14.4+p18.04+git20181127.1753-0
  •  libprocessui7:amd64 4:5.14.4+p18.04+git20181127.1753-0
  •  libprocps6:amd64 2:3.3.12-3ubuntu1.1
  •  libproxy1v5:amd64 0.4.15-1
  •  libpsl5:amd64 0.19.1-5build1
  •  libpulse0:amd64 1:11.1-1ubuntu7.1
  •  libpulsedsp:amd64 1:11.1-1ubuntu7.1
  •  libpulse-mainloop-glib0:amd64 1:11.1-1ubuntu7.1
  •  libpwquality1:amd64 1.4.0-2
  •  libpwquality-common 1.4.0-2
  •  libpython2.7:amd64 2.7.15~rc1-1ubuntu0.1
  •  libpython2.7-minimal:amd64 2.7.15~rc1-1ubuntu0.1
  •  libpython2.7-stdlib:amd64 2.7.15~rc1-1ubuntu0.1
  •  libpython3.6:amd64 3.6.7-1~18.04
  •  libpython3.6-minimal:amd64 3.6.7-1~18.04
  •  libpython3.6-stdlib:amd64 3.6.7-1~18.04
  •  libpython3-stdlib:amd64 3.6.7-1~18.04
  •  libpython-stdlib:amd64 2.7.15~rc1-1
  •  libqalculate14:amd64 2.2.1-0+18.04+bionic+build3
  •  libqalculate14-data 2.2.1-0+18.04+bionic+build3
  •  libqca2:amd64 2.1.3-2ubuntu2
  •  libqca2-plugins:amd64 2.1.3-2ubuntu2
  •  libqca-qt5-2:amd64 2.1.3-2ubuntu2
  •  libqca-qt5-2-plugins:amd64 2.1.3-2ubuntu2
  •  libqpdf21:amd64 8.0.2-3
  •  libqrencode3:amd64 3.4.4-1build1
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-designer:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-network:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-opengl:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-qt3support:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-script:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-sql:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-svg:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-xml:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt5concurrent5:amd64 5.11.2+dfsg-0xneon+18.04+bionic+build47
  •  libqt5core5a:amd64 5.11.2+dfsg-0xneon+18.04+bionic+build47
  •  libqt5dbus5:amd64 5.11.2+dfsg-0xneon+18.04+bionic+build47
  •  libqt5designer5:amd64 5.11.2-0xneon+18.04+bionic+build25
  •  libqt5gui5:amd64 5.11.2+dfsg-0xneon+18.04+bionic+build47
  •  libqt5help5:amd64 5.11.2-0xneon+18.04+bionic+build25
  •  libqt5multimedia5:amd64 5.11.2-0xneon+18.04+bionic+build20
  •  libqt5multimediaquick5:amd64 5.11.2-0xneon+18.04+bionic+build20
  •  libqt5network5:amd64 5.11.2+dfsg-0xneon+18.04+bionic+build47
  •  libqt5opengl5:amd64 5.11.2+dfsg-0xneon+18.04+bionic+build47
  •  libqt5positioning5:amd64 5.11.2+dfsg-0xneon+18.04+bionic+build24
  •  libqt5printsupport5:amd64 5.11.2+dfsg-0xneon+18.04+bionic+build47
  •  libqt5qml5:amd64 5.11.2-0xneon+18.04+bionic+build28
  •  libqt5quick5:amd64 5.11.2-0xneon+18.04+bionic+build28
  •  libqt5quickcontrols2-5:amd64 5.11.2-0xneon+18.04+bionic+build20
  •  libqt5quicktemplates2-5:amd64 5.11.2-0xneon+18.04+bionic+build20
  •  libqt5quickwidgets5:amd64 5.11.2-0xneon+18.04+bionic+build28
  •  libqt5script5:amd64 5.11.2+dfsg-0xneon+18.04+bionic+build22
  •  libqt5sensors5:amd64 5.11.2-0xneon+18.04+bionic+build20
  •  libqt5sql5:amd64 5.11.2+dfsg-0xneon+18.04+bionic+build47
  •  libqt5sql5-sqlite:amd64 5.11.2+dfsg-0xneon+18.04+bionic+build47
  •  libqt5svg5:amd64 5.11.2-0xneon+18.04+bionic+build21
  •  libqt5test5:amd64 5.11.2+dfsg-0xneon+18.04+bionic+build47
  •  libqt5texttospeech5:amd64 5.11.2-0xneon+18.04+bionic+build19
  •  libqt5webchannel5:amd64 5.11.2-0xneon+18.04+bionic+build22
  •  libqt5webengine5:amd64 5.11.2+dfsg-1+18.04+bionic+build28
  •  libqt5webenginecore5:amd64 5.11.2+dfsg-1+18.04+bionic+build28
  •  libqt5webengine-data 5.11.2+dfsg-1+18.04+bionic+build28
  •  libqt5webkit5:amd64 5.212.0~alpha2-15+18.04+bionic+build34
  •  libqt5websockets5:amd64 5.11.2-0xneon+18.04+bionic+build20
  •  libqt5widgets5:amd64 5.11.2+dfsg-0xneon+18.04+bionic+build47
  •  libqt5x11extras5:amd64 5.11.2-0xneon+18.04+bionic+build17
  •  libqt5xml5:amd64 5.11.2+dfsg-0xneon+18.04+bionic+build47
  •  libqt5xmlpatterns5:amd64 5.11.2-0xneon+18.04+bionic+build27
  •  libqtcore4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqtdbus4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqtgui4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqtwebkit4:amd64 2.3.2-0ubuntu13
  •  libquadmath0:amd64 8.2.0-1ubuntu2~18.04
  •  libraw1394-11:amd64 2.1.2-1
  •  libre2-4:amd64 20180201+dfsg-2
  •  libreadline7:amd64 7.0-3
  •  librest-0.7-0:amd64 0.8.0-2
  •  libroken18-heimdal:amd64 7.5.0+dfsg-1
  •  librsvg2-2:amd64 2.40.20-2
  •  librsvg2-common:amd64 2.40.20-2
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-1
  •  libsamplerate0:amd64 0.1.9-1
  •  libsane1:amd64 1.0.27-1~experimental3ubuntu2
  •  libsane-common 1.0.27-1~experimental3ubuntu2
  •  libsane-hpaio:amd64 3.17.10+repack0-5
  •  libsasl2-2:amd64 2.1.27~101-g0780600+dfsg-3ubuntu2
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+dfsg-3ubuntu2
  •  libsbc1:amd64 1.3-2
  •  libscim8v5:amd64 1.4.18-2
  •  libseccomp2:amd64 2.3.1-2.1ubuntu4
  •  libsecret-1-0:amd64 0.18.6-1
  •  libsecret-common 0.18.6-1
  •  libselinux1:amd64 2.7-2build2
  •  libsemanage1:amd64 2.7-2build2
  •  libsemanage-common 2.7-2build2
  •  libsensors4:amd64 1:3.4.0-4
  •  libsepol1:amd64 2.7-1
  •  libshine3:amd64 3.1.1-1
  •  libshout3:amd64 2.4.1-2build1
  •  libsidplay1v5:amd64 1.36.59-11
  •  libsignon-qt5-1:amd64 8.59+17.10.20170606-0ubuntu1
  •  libslang2:amd64 2.3.1a-3ubuntu1
  •  libsm6:amd64 2:1.2.2-1
  •  libsmartcols1:amd64 2.31.1-0.4ubuntu3.2
  •  libsmbclient:amd64 2:4.7.6+dfsg~ubuntu-0ubuntu2.5
  •  libsmbios-c2 2.4.1-1
  •  libsnappy1v5:amd64 1.1.7-1
  •  libsndfile1:amd64 1.0.28-4
  •  libsnmp30:amd64 5.7.3+dfsg-1.8ubuntu3.1
  •  libsnmp-base 5.7.3+dfsg-1.8ubuntu3.1
  •  libsolid4 4:4.14.38-0ubuntu3
  •  libsoup2.4-1:amd64 2.62.1-1ubuntu0.1
  •  libsoup-gnome2.4-1:amd64 2.62.1-1ubuntu0.1
  •  libsoxr0:amd64 0.1.2-3
  •  libspeex1:amd64 1.2~rc1.2-1ubuntu2
  •  libspeexdsp1:amd64 1.2~rc1.2-1ubuntu2
  •  libsqlite3-0:amd64 3.22.0-1
  •  libss2:amd64 1.44.1-1
  •  libssh2-1:amd64 1.8.0-1
  •  libssh-4:amd64 0.8.0~20170825.94fa1e38-1ubuntu0.2
  •  libssh-gcrypt-4:amd64 0.8.0~20170825.94fa1e38-1ubuntu0.2
  •  libssl1.0.0:amd64 1.0.2n-1ubuntu5.2
  •  libssl1.1:amd64 1.1.0g-2ubuntu4.3
  •  libstdc++6:amd64 8.2.0-1ubuntu2~18.04
  •  libstemmer0d:amd64 0+svn585-1build1
  •  libstoken1:amd64 0.92-1
  •  libstreamanalyzer0v5 0.7.8-2.2
  •  libstreams0v5 0.7.8-2.2
  •  libswresample2:amd64 7:3.4.4-0ubuntu0.18.04.1
  •  libsystemd0:amd64 237-3ubuntu10.9
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.2build2
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.2build2
  •  libtalloc2:amd64 2.1.10-2ubuntu1
  •  libtaskmanager6 4:5.14.4+p18.04+git20181224.0043-0
  •  libtasn1-6:amd64 4.13-2
  •  libtdb1:amd64 1.3.15-2
  •  libteamdctl0:amd64 1.26-1
  •  libtevent0:amd64 0.9.34-1
  •  libtext-charwidth-perl 0.04-7.1
  •  libtext-iconv-perl 1.7-5build6
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.27-2
  •  libthai-data 0.1.27-2
  •  libtheora0:amd64 1.1.1+dfsg.1-14
  •  libthreadweaver4 4:4.14.38-0ubuntu3
  •  libtiff5:amd64 4.0.9-5
  •  libtinfo5:amd64 6.1-1ubuntu1.18.04
  •  libtinyxml2-6:amd64 6.0.0+dfsg-1
  •  libtomcrypt1:amd64 1.18.1-1ubuntu0.1
  •  libtommath1:amd64 1.0.1-1
  •  libtsan0:amd64 8.2.0-1ubuntu2~18.04
  •  libtwolame0:amd64 0.3.13-3
  •  libubsan0:amd64 7.3.0-27ubuntu1~18.04
  •  libudev1:amd64 237-3ubuntu10.9
  •  libudisks2-0:amd64 2.7.6-3ubuntu0.2
  •  libunistring2:amd64 0.9.9-0ubuntu1
  •  libunwind8:amd64 1.2.1-8
  •  libupower-glib3:amd64 0.99.7-2
  •  libusb-1.0-0:amd64 2:1.0.21-2
  •  libusbmuxd4:amd64 1.1.0~git20171206.c724e70f-0.1
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.31.1-0.4ubuntu3.2
  •  libv4l-0:amd64 1.14.2-1
  •  libv4lconvert0:amd64 1.14.2-1
  •  libva2:amd64 2.1.0-3
  •  libva-drm2:amd64 2.1.0-3
  •  libva-glx2:amd64 2.1.0-3
  •  libva-x11-2:amd64 2.1.0-3
  •  libvdpau1:amd64 1.1.1-3ubuntu1
  •  libvdpau-va-gl1:amd64 0.4.2-1build1
  •  libvisual-0.4-0:amd64 0.4.0-11
  •  libvorbis0a:amd64 1.3.5-4.2
  •  libvorbisenc2:amd64 1.3.5-4.2
  •  libvorbisfile3:amd64 1.3.5-4.2
  •  libvpx5:amd64 1.7.0-3
  •  libvulkan1:amd64 1.1.82.0-0ubuntu0.18.04.1~gpu1
  •  libwacom2:amd64 0.29-1
  •  libwacom-common 0.29-1
  •  libwavpack1:amd64 5.1.0-2ubuntu1.2
  •  libwayland-client0:amd64 1.15.0-2~ubuntu18.04.1~ppa1
  •  libwayland-cursor0:amd64 1.15.0-2~ubuntu18.04.1~ppa1
  •  libwayland-egl1:amd64 1.15.0-2~ubuntu18.04.1~ppa1
  •  libwayland-egl1-mesa:amd64 18.2.2-0ubuntu1~ppa1
  •  libwayland-server0:amd64 1.15.0-2~ubuntu18.04.1~ppa1
  •  libwbclient0:amd64 2:4.7.6+dfsg~ubuntu-0ubuntu2.5
  •  libweather-ion7 4:5.14.4+p18.04+git20181224.0043-0
  •  libwebp6:amd64 0.6.1-2
  •  libwebpdemux2:amd64 0.6.1-2
  •  libwebpmux3:amd64 0.6.1-2
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwind0-heimdal:amd64 7.5.0+dfsg-1
  •  libwrap0:amd64 7.6.q-27
  •  libx11-6:amd64 2:1.6.4-3ubuntu0.1
  •  libx11-data 2:1.6.4-3ubuntu0.1
  •  libx11-xcb1:amd64 2:1.6.4-3ubuntu0.1
  •  libx264-152:amd64 2:0.152.2854+gite9a5903-2
  •  libx265-146:amd64 2.6-3
  •  libxatracker2:amd64 18.2.2-0ubuntu1~ppa1
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb1:amd64 1.13-1
  •  libxcb-composite0:amd64 1.13-1
  •  libxcb-cursor0:amd64 0.1.1-4ubuntu1
  •  libxcb-damage0:amd64 1.13-1
  •  libxcb-dpms0:amd64 1.13-1
  •  libxcb-dri2-0:amd64 1.13-1
  •  libxcb-dri3-0:amd64 1.13-1
  •  libxcb-glx0:amd64 1.13-1
  •  libxcb-icccm4:amd64 0.4.1-1ubuntu1
  •  libxcb-image0:amd64 0.4.0-1build1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.13-1
  •  libxcb-randr0:amd64 1.13-1
  •  libxcb-record0:amd64 1.13-1
  •  libxcb-render0:amd64 1.13-1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.13-1
  •  libxcb-shm0:amd64 1.13-1
  •  libxcb-sync1:amd64 1.13-1
  •  libxcb-util1:amd64 0.4.0-0ubuntu3
  •  libxcb-xfixes0:amd64 1.13-1
  •  libxcb-xinerama0:amd64 1.13-1
  •  libxcb-xkb1:amd64 1.13-1
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.15-1
  •  libxdamage1:amd64 1:1.1.4-3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxext6:amd64 2:1.3.3-1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.3-1
  •  libxft2:amd64 2.3.2-1
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.3-1
  •  libxkbcommon0:amd64 0.8.0-1ubuntu0.1
  •  libxkbcommon-x11-0:amd64 0.8.0-1ubuntu0.1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxml2:amd64 2.9.4+dfsg1-6.1ubuntu1.2
  •  libxml2-utils 2.9.4+dfsg1-6.1ubuntu1.2
  •  libxmlsec1:amd64 1.2.25-1build1
  •  libxmlsec1-openssl:amd64 1.2.25-1build1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxnvctrl0:amd64 415.25-0ubuntu0~gpu18.04.1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.29-5
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables12:amd64 1.6.1-2ubuntu2
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.5-1
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.4-1
  •  libyaml-0-2:amd64 0.1.7-2ubuntu3
  •  libzip4:amd64 1.1.2-1.1
  •  libzstd1:amd64 1.3.3+dfsg-2ubuntu1
  •  libzvbi0:amd64 0.2.35-13
  •  libzvbi-common 0.2.35-13
  •  linux-base 4.5ubuntu1
  •  linux-firmware 1.173.2
  •  linux-headers-4.20.0-042000 4.20.0-042000.201812232030
  •  linux-headers-4.20.0-042000-generic 4.20.0-042000.201812232030
  •  linux-image-unsigned-4.20.0-042000-generic 4.20.0-042000.201812232030
  •  linux-modules-4.20.0-042000-generic 4.20.0-042000.201812232030
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  localechooser-data 2.71ubuntu3
  •  locales 2.27-3ubuntu1
  •  login 1:4.5-1ubuntu1
  •  logrotate 3.11.0-0.1ubuntu1
  •  lsb-base 9.20170808ubuntu1
  •  lsb-release 9.20170808ubuntu1
  •  lshw 02.18-0.1ubuntu6.18.04.1
  •  lsof 4.89+dfsg-0.1
  •  ltrace 0.7.3-6ubuntu1
  •  luv-icon-theme 0.4.9.12
  •  make 4.1-9.1ubuntu1
  •  man-db 2.8.3-2ubuntu0.1
  •  manpages 4.15-1
  •  mawk 1.3.3-17ubuntu3
  •  memtest86+ 5.01-3ubuntu2
  •  mesa-va-drivers:amd64 18.2.2-0ubuntu1~ppa1
  •  mesa-vdpau-drivers:amd64 18.2.2-0ubuntu1~ppa1
  •  mesa-vulkan-drivers:amd64 18.2.2-0ubuntu1~ppa1
  •  milou 4:5.14.4+p18.04+git20181127.1745-0
  •  mime-support 3.60ubuntu1
  •  mlocate 0.26-2ubuntu3.1
  •  mobile-broadband-provider-info 20170903-1
  •  mokutil 0.3.0+1538710437.fb6250f-0ubuntu2~18.04.1
  •  mount 2.31.1-0.4ubuntu3.2
  •  mscompress 0.4-3build1
  •  multiarch-support 2.27-3ubuntu1
  •  nano 2.9.3-2
  •  ncurses-base 6.1-1ubuntu1.18.04
  •  ncurses-bin 6.1-1ubuntu1.18.04
  •  netbase 5.4
  •  netcat-openbsd 1.187-1ubuntu0.1
  •  netplan.io 0.40.1~18.04.3
  •  netstat-nat 1.4.10-3build1
  •  net-tools 1.60+git20161116.90da8a0-1ubuntu1
  •  network-manager 1.10.6-2ubuntu1.1
  •  nitrux-minimal 0.1.3-e7d1b44
  •  nitrux-standard 0.1.3-e02673c
  •  nomad-audio-applet 1.0.0-1
  •  nomad-clock-applet 1.0.2-1
  •  nomad-desktop 1.4.6.3-e055665
  •  nomad-desktop-settings 1.4.17
  •  nomad-firewall 0.4-6
  •  nomad-gtk-themes 1.0-1
  •  nomad-networkmanagement-applet 1.0.1-1
  •  nomad-notifications-applet 1.0.0-1
  •  nomad-plasma-look-and-feel 1.6.16
  •  nomad-separator-applet 1.0-1
  •  nomad-simplemenu-applet 1.4.1
  •  nomad-systemtray 1.0.0-1
  •  nomad-welcome-wizard 1.1.2
  •  nota 1.2+git20181114-1
  •  ntfs-3g 1:2017.3.23-2
  •  ntrack-module-libnl-0 016-1.3
  •  nvidia-dkms-415 415.25-0ubuntu0~gpu18.04.1
  •  nvidia-kernel-common-415 415.25-0ubuntu0~gpu18.04.1
  •  nvidia-kernel-source-415 415.25-0ubuntu0~gpu18.04.1
  •  nvidia-utils-415 415.25-0ubuntu0~gpu18.04.1
  •  nx-software-center-plasma 2.3-2
  •  openprinting-ppds 20180306-1
  •  openssh-client 1:7.6p1-4ubuntu0.1
  •  openssl 1.1.0g-2ubuntu4.3
  •  open-vm-tools 2:10.3.0-0ubuntu1~18.04.3
  •  oxygen-icon-theme 5:5.53.0+p18.04+git20181212.1104-0
  •  oxygen-sounds 4:5.14.4+p18.04+git20181127.1824-0
  •  p7zip 16.02+dfsg-6
  •  p7zip-full 16.02+dfsg-6
  •  parted 3.2-20ubuntu0.1
  •  passwd 1:4.5-1ubuntu1
  •  patch 2.7.6-2ubuntu1
  •  pciutils 1:3.5.2-1ubuntu1
  •  pcmciautils 018-8build1
  •  perl 5.26.1-6ubuntu0.3
  •  perl-base 5.26.1-6ubuntu0.3
  •  perl-modules-5.26 5.26.1-6ubuntu0.3
  •  phonon4qt5:amd64 4:4.10.1+p18.04+git20181211.0156-0
  •  phonon4qt5-backend-gstreamer:amd64 4:4.9.0+p18.04+git20180526.0110-0
  •  phonon:amd64 4:4.10.1+p18.04+git20181211.0156-0
  •  phonon-backend-gstreamer:amd64 4:4.9.0+p18.04+git20180526.0110-0
  •  phonon-backend-gstreamer-common:amd64 4:4.9.0+p18.04+git20180526.0110-0
  •  pinentry-curses 1.1.0-1
  •  pix 0+git20181114-1
  •  plasma-browser-integration 5.14.4+p18.04+git20181213.0043-0
  •  plasma-desktop 4:5.14.4.1+p18.04+git20181216.0018-0
  •  plasma-desktop-data 4:5.14.4.1+p18.04+git20181216.0018-0
  •  plasma-framework 5.53.0+p18.04+git20181225.0124-0
  •  plasma-integration 5.14.4+p18.04+git20181127.1812-0
  •  plasma-look-and-feel-org-kde-breezedark-desktop 4:5.14.4+p18.04+git20181213.0046-0
  •  plasma-nm 4:5.14.4+p18.04+git20181218.0014-0
  •  plasma-pa 4:5.14.4+p18.04+git20181127.1748-0
  •  plasma-scriptengine-javascript 4:17.08.3-0ubuntu1
  •  plasma-vault 5.14.4+p18.04+git20181206.0024-0
  •  plasma-workspace 4:5.14.4+p18.04+git20181224.0043-0
  •  plymouth 0.9.3-1ubuntu7.18.04.1
  •  plymouth-label 0.9.3-1ubuntu7.18.04.1
  •  plymouth-theme-nomad 1.3-3
  •  plymouth-themes 0.9.3-1ubuntu7.18.04.1
  •  pm-utils 1.4.1-17
  •  policykit-1 0.105-20ubuntu0.18.04.1
  •  policykit-desktop-privileges 0.20
  •  polkit-kde-agent-1 4:5.14.4+p18.04+git20181127.1751-0
  •  poppler-data 0.4.8-2
  •  poppler-utils 0.62.0-2ubuntu2.5
  •  powerdevil 4:5.14.4+p18.04+git20181217.0015-0
  •  powerdevil-data 4:5.14.4+p18.04+git20181217.0015-0
  •  powermgmt-base 1.33
  •  preload 0.6.4-2build1
  •  printer-driver-c2esp 27-4
  •  printer-driver-cups-pdf 3.0.1-5
  •  printer-driver-foo2zjs 20170320dfsg0-4
  •  printer-driver-foo2zjs-common 20170320dfsg0-4
  •  printer-driver-hpcups 3.17.10+repack0-5
  •  printer-driver-m2300w 0.51-13
  •  printer-driver-min12xxw 0.0.9-10
  •  printer-driver-sag-gdi 0.1-5
  •  print-manager 4:18.12.0+p18.04+git20181213.1733-0
  •  procps 2:3.3.12-3ubuntu1.1
  •  psmisc 23.1-1
  •  pulseaudio 1:11.1-1ubuntu7.1
  •  pulseaudio-module-bluetooth 1:11.1-1ubuntu7.1
  •  pulseaudio-module-gconf 1:11.1-1ubuntu7.1
  •  pulseaudio-utils 1:11.1-1ubuntu7.1
  •  python 2.7.15~rc1-1
  •  python2.7 2.7.15~rc1-1ubuntu0.1
  •  python2.7-minimal 2.7.15~rc1-1ubuntu0.1
  •  python3 3.6.7-1~18.04
  •  python3.6 3.6.7-1~18.04
  •  python3.6-minimal 3.6.7-1~18.04
  •  python3-apport 2.20.9-0ubuntu7.5
  •  python3-apt 1.6.3
  •  python3-cairo:amd64 1.16.2-1
  •  python3-certifi 2018.1.18-2
  •  python3-chardet 3.0.4-1
  •  python3-commandnotfound 18.04.5
  •  python3-cups 1.9.73-2
  •  python3-cupshelpers 1.5.11-1ubuntu2
  •  python3-dbus 1.2.6-1
  •  python3-distupgrade 1:18.04.29+p18.04+git20181206.0044
  •  python3-gdbm:amd64 3.6.7-1~18.04
  •  python3-gi 3.26.1-2
  •  python3-httplib2 0.9.2+dfsg-1
  •  python3-idna 2.6-1
  •  python3-minimal 3.6.7-1~18.04
  •  python3-netifaces 0.10.4-0.1build4
  •  python3-pexpect 4.2.1-1
  •  python3-pil:amd64 5.1.0-1
  •  python3-pkg-resources 39.0.1-2
  •  python3-problem-report 2.20.9-0ubuntu7.5
  •  python3-ptyprocess 0.5.2-1
  •  python3-pyqt5 5.11.3+dfsg-1+18.04+bionic+build4
  •  python3-reportlab 3.4.0-3build1
  •  python3-reportlab-accel:amd64 3.4.0-3build1
  •  python3-requests 2.18.4-2ubuntu0.1
  •  python3-requests-unixsocket 0.1.5-3
  •  python3-sip 4.19.11+dfsg-1+18.04+bionic+build1
  •  python3-six 1.11.0-2
  •  python3-update-manager 1:18.04.11.8
  •  python3-urllib3 1.22-1
  •  python3-xkit 0.5.0ubuntu2
  •  python3-yaml 3.12-1build2
  •  python-apt-common 1.6.3
  •  python-cairo:amd64 1.16.2-1
  •  python-dbus 1.2.6-1
  •  python-gi 3.26.1-2
  •  python-gi-cairo 3.26.1-2
  •  python-minimal 2.7.15~rc1-1
  •  python-qt4-dbus 4.12.1+dfsg-2
  •  python-talloc 2.1.10-2ubuntu1
  •  qdbus 4:4.8.7+dfsg-7ubuntu1
  •  qdbus-qt5 5.11.2-0xneon+18.04+bionic+build25
  •  qml-module-org-kde-activities:amd64 5.53.0+p18.04+git20181224.0146-0
  •  qml-module-org-kde-bluezqt:amd64 5.53.0+p18.04+git20181212.1057-0
  •  qml-module-org-kde-draganddrop:amd64 5.53.0+p18.04+git20181212.1242-0
  •  qml-module-org-kde-extensionplugin 5.50.0+p18.04+git20180914.0150-0
  •  qml-module-org-kde-kcm:amd64 5.53.0+p18.04+git20181212.1242-0
  •  qml-module-org-kde-kconfig:amd64 5.53.0+p18.04+git20181212.1242-0
  •  qml-module-org-kde-kcoreaddons:amd64 5.53.0+p18.04+git20181212.1242-0
  •  qml-module-org-kde-kholidays:amd64 1:5.53.0+p18.04+git20181219.0129-0
  •  qml-module-org-kde-kio:amd64 5.53.0+p18.04+git20181212.1242-0
  •  qml-module-org-kde-kirigami2 5.53.0+p18.04+git20181223.2331-0
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.53.0+p18.04+git20181212.1242-0
  •  qml-module-org-kde-kquickcontrols:amd64 5.53.0+p18.04+git20181212.1242-0
  •  qml-module-org-kde-kwindowsystem:amd64 5.53.0+p18.04+git20181212.1242-0
  •  qml-module-org-kde-mauikit 0+git20181114-1
  •  qml-module-org-kde-qqc2desktopstyle 5.53.0+p18.04+git20181212.1312-0
  •  qml-module-org-kde-solid:amd64 5.53.0+p18.04+git20181228.0143-0
  •  qml-module-qmltermwidget 1.0.1-1
  •  qml-module-qtgraphicaleffects:amd64 5.11.2-0xneon+18.04+bionic+build18
  •  qml-module-qt-labs-folderlistmodel:amd64 5.11.2-0xneon+18.04+bionic+build28
  •  qml-module-qt-labs-settings:amd64 5.11.2-0xneon+18.04+bionic+build28
  •  qml-module-qtmultimedia:amd64 5.11.2-0xneon+18.04+bionic+build20
  •  qml-module-qtqml-models2:amd64 5.11.2-0xneon+18.04+bionic+build28
  •  qml-module-qtquick2:amd64 5.11.2-0xneon+18.04+bionic+build28
  •  qml-module-qtquick-controls2:amd64 5.11.2-0xneon+18.04+bionic+build20
  •  qml-module-qtquick-controls:amd64 5.11.2-0xneon+18.04+bionic+build20
  •  qml-module-qtquick-controls-styles-breeze 4:5.14.4+p18.04+git20181213.0046-0
  •  qml-module-qtquick-dialogs:amd64 5.11.2-0xneon+18.04+bionic+build20
  •  qml-module-qtquick-layouts:amd64 5.11.2-0xneon+18.04+bionic+build28
  •  qml-module-qtquick-privatewidgets:amd64 5.11.2-0xneon+18.04+bionic+build20
  •  qml-module-qtquick-templates2:amd64 5.11.2-0xneon+18.04+bionic+build20
  •  qml-module-qtquick-virtualkeyboard:amd64 5.11.2+dfsg-0xneon+18.04+bionic+build23
  •  qml-module-qtquick-window2:amd64 5.11.2-0xneon+18.04+bionic+build28
  •  qml-module-qtquick-xmllistmodel:amd64 5.11.2-0xneon+18.04+bionic+build28
  •  qml-module-qtwebengine:amd64 5.11.2+dfsg-1+18.04+bionic+build28
  •  qml-module-ubuntu-onlineaccounts:amd64 0.6+17.04.20170405-0ubuntu1
  •  qpdfview 0.4.14-1build1
  •  qt5-image-formats-plugins:amd64 5.9.5-0ubuntu1
  •  qtchooser 64-ga1b6736-5+18.04+bionic+build19
  •  qtcore4-l10n 4:4.8.7+dfsg-7ubuntu1
  •  qtdeclarative5-qtquick2-plugin:amd64 5.9.5-0ubuntu1.1
  •  qtdeclarative5-xmllistmodel-plugin:amd64 5.9.5-0ubuntu1.1
  •  qtvirtualkeyboard-plugin:amd64 5.11.2+dfsg-0xneon+18.04+bionic+build23
  •  readline-common 7.0-3
  •  resolvconf 1.79ubuntu10
  •  rfkill 2.31.1-0.4ubuntu3.2
  •  rsync 3.1.2-2.1ubuntu1
  •  rsyslog 8.32.0-1ubuntu4
  •  samba-common 2:4.7.6+dfsg~ubuntu-0ubuntu2.5
  •  samba-libs:amd64 2:4.7.6+dfsg~ubuntu-0ubuntu2.5
  •  sbsigntool 0.6-3.2ubuntu2
  •  sddm 0.17.0+p18.04+git20180904.0626-0
  •  secureboot-db 1.4~ubuntu0.18.04.1
  •  sed 4.4-2
  •  sensible-utils 0.0.12
  •  sgml-base 1.29
  •  sgml-data 2.0.10
  •  shared-mime-info 1.9-2
  •  shim 15+1533136590.3beb971-0ubuntu1
  •  shim-signed 1.37~18.04.3+15+1533136590.3beb971-0ubuntu1
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  ssh-askpass 1:1.2.4.1-10
  •  sshfs 2.8-1
  •  ssl-cert 1.0.39
  •  strace 4.21-1ubuntu1
  •  sudo 1.8.21p2-3ubuntu1
  •  system-config-printer 1.5.11-1ubuntu2
  •  system-config-printer-common 1.5.11-1ubuntu2
  •  systemd 237-3ubuntu10.9
  •  systemd-sysv 237-3ubuntu10.9
  •  systemsettings 4:5.14.4+p18.04+git20181127.1849-0
  •  sysvinit-utils 2.88dsf-59.10ubuntu1
  •  tar 1.29b-2
  •  tcpdump 4.9.2-3
  •  thermald 1.7.0-5ubuntu1
  •  thunderbolt-tools 0.9.3-3
  •  time 1.7-25.1build1
  •  tzdata 2018g-0ubuntu0.18.04
  •  ubuntu-drivers-common 1:0.5.2.2
  •  ubuntu-keyring 2018.09.18.1~18.04.0
  •  ubuntu-mono 16.10+18.04.20181005-0ubuntu1
  •  ubuntu-release-upgrader-core 1:18.04.29+p18.04+git20181206.0044
  •  ubuntu-release-upgrader-qt 1:18.04.29+p18.04+git20181206.0044
  •  ucf 3.0038
  •  udev 237-3ubuntu10.9
  •  udisks2 2.7.6-3ubuntu0.2
  •  ufw 0.35-5
  •  unzip 6.0-21ubuntu1
  •  update-inetd 4.44
  •  upower 0.99.7-2
  •  usb-modeswitch 2.5.2+repack0-2ubuntu1
  •  usb-modeswitch-data 20170806-2
  •  usbutils 1:007-4build1
  •  user-manager 4:5.14.4+p18.04+git20181127.1751-0
  •  user-setup 1.63ubuntu5
  •  util-linux 2.31.1-0.4ubuntu3.2
  •  uuid-runtime 2.31.1-0.4ubuntu3.2
  •  vdpau-va-driver:amd64 0.7.4-6ubuntu1
  •  vvave 1.2+git20181114-1
  •  wget 1.19.4-1ubuntu2.1
  •  whiptail 0.52.20-1ubuntu1
  •  wireless-tools 30~pre9-12ubuntu1
  •  wpasupplicant 2:2.6-15ubuntu2.1
  •  x11-common 1:7.7+19ubuntu7.1
  •  x11-session-utils 7.7+2build1
  •  x11-utils 7.7+3build1
  •  x11-xkb-utils 7.7+3ubuntu0.18.04.1
  •  x11-xserver-utils 7.7+7build1
  •  xauth 1:1.0.10-1
  •  xdg-user-dirs 0.17-1ubuntu1
  •  xdg-utils 1.1.2-1ubuntu2.3
  •  xinit 1.3.4-3ubuntu3
  •  xkb-data 2.23.1-1ubuntu1
  •  xml-core 0.18
  •  xserver-common 2:1.19.6-1ubuntu4.2
  •  xserver-xorg 1:7.7+19ubuntu7.1
  •  xserver-xorg-core 2:1.19.6-1ubuntu4.2
  •  xserver-xorg-input-all 1:7.7+19ubuntu7.1
  •  xserver-xorg-input-evdev 1:2.10.5-1ubuntu1
  •  xserver-xorg-input-joystick 1:1.6.3-1build1
  •  xserver-xorg-input-kbd 1:1.9.0-1
  •  xserver-xorg-input-libinput 0.27.1-1
  •  xserver-xorg-input-mouse 1:1.9.2-1
  •  xserver-xorg-input-mtrack 0.3.1-1build2
  •  xserver-xorg-input-synaptics 1.9.0-1ubuntu1
  •  xserver-xorg-input-void 1:1.4.1-1build3
  •  xserver-xorg-input-wacom 1:0.36.1-0ubuntu1
  •  xserver-xorg-video-amdgpu 18.0.1-1
  •  xserver-xorg-video-intel 2:2.99.917+git20171229-1
  •  xserver-xorg-video-intel-arbiter 0+p18.04+git20180904.0652
  •  xserver-xorg-video-nvidia-415 415.25-0ubuntu0~gpu18.04.1
  •  xserver-xorg-video-qxl 0.1.5-2build1
  •  xserver-xorg-video-radeon 1:18.0.1-1
  •  xserver-xorg-video-vmware 1:13.2.1-1build1
  •  xz-utils 5.2.2-1.3
  •  youtube-dl 2018.03.14-1
  •  zip 3.0-11build1
  •  zlib1g:amd64 1:1.2.11.dfsg-0ubuntu2


Reader Ratings
Reader supplied reviews for Nitrux

Average rating
8.1
from 46 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Nitrux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 1.1.7
Rating: 1
Date: 2019-08-26
Votes: 4


This os looks promising, and I was curious to try it so I spent the 2 euros so I could get a peek at this monster, unfortunately if you don't use znx (some proprietary boot system) you cannot get this thing to boot.

Not the biggest issue however you need to have a more recent version of util-linux, (at least 2.33) and unfortunately I am a fan of Debian and Ubuntu based distros. Using stable the latest version I could find was 2.31, so the znx is unusable.

I know it was only 2 euros, but wasted money is wasted money, for such a fluffed up looking os, you would expect some half decent tools to be able to install it.

I would not recommend unless you are willing to install an os like arch on your device first, just so you can create the usb boot drive


Was this review helpful? Yes No
Version: 1.1.6
Rating: 10
Date: 2019-05-18
Votes: 20


Nitrux a different distribution. It works perfectly in my new Pavilion with Ryzen 5, the wifi the Bluetooth work out of the box.




Was this review helpful? Yes No
Version: 1.1.2
Rating: 10
Date: 2019-02-04
Votes: 10


Nitrux is a fantastic distribtion, I love the idea behind using AppImages and znx.


Was this review helpful? Yes No

See all 46 reader reviews of Nitrux...


Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly